<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="COM_JEGROUPBUY_VIEW_GROUPBUY_CATEGORYLAYOUT_TITLE" option="COM_JEGROUPBUY_VIEW_GROUPBUY_CATEGORYLAYOUT_OPTION">
		<message>
			<![CDATA[COM_JEGROUPBUY_VIEW_GROUPBUY_CATEGORYLAYOUT_DESC]]>
		</message>
	</layout>

	<fields name="request">
		<fieldset name="request"
			addfieldpath="/administrator/components/com_jegroupbuy/models/fields"
		 >
			<field name="catid"
				type="category"
				default="0"
				description="JFIELD_CATEGORY_DESC"
				extension="com_jegroupbuy"
				label="JCATEGORY"
				required="true"
			/>
		</fieldset>
	</fields>

</metadata>